6.13 Updating Mono for the Server and Client

Novell iFolder server supports only mono-addon version 2.6.7 which is included in its install software. Any updates to this will be available from regular OES patch channel.

For iFolder clients, you can upgrade the Mono packages available in the SUSE distribution through Mono upgrade channel unless otherwise the iFolder Administrator guide specifies a particular version. For client, XSP RPMs must be at least 1.1.18 or later.

Please check our online documentation to see if we explicitly support that version and to learn any necessary steps to make the upgrade work correctly. For information, see the latest version of the online documentation on the Novell iFolder 3.9 Documentation Web site.